@0    = ~Magistrate, I have here a crate that a merchant called Rory asked me to deliver to the Promenade, but I have my doubts about the whole affair. I suspect the contents may be illegal.~
@1    = ~Hmm, if that is the case, then allow me to examine it.~
@2    = ~Well... yes. These items are largely illegal in nature. No doubt your merchant wished to use you as a mule. Smugglers, no doubt. Thank you for bringing this to our attention, citizen. We will take care of this merchant.~
